Search found 1 match

by JoshuaGoldberg
16 Oct 2013, 12:59
Forum: Software Development
Topic: Experimental BCI2000 Support for Qt5
Replies: 0
Views: 2532

Experimental BCI2000 Support for Qt5

Note that Qt5 support has only been tested on Visual Studio 2010 with Qt 5.1.1. To build BCI2000 using Qt5: 1. Download and install Qt5.1.1 or newer for your version of Visual Studio from the Qt website. 2. Add the path to Qt5's bin directory to your system's user path variable. This may look someth...